@import url('https://fonts.googleapis.com/css?family=Rubik:400,500');


#nav1{
    margin-left: 25%;
}
#nav2{
    margin-right: 30%;
}
.pilihkat{
    padding-top: 30px;
}
.p{
    color: white;
    font-family: Rubik;
}
.tombol{
    padding-top: 30px;
    padding-bottom: 20px;
}
.p1{
    text-align: center;
    font-family: Rubik;
}